* {
    margin: 0px;
    padding: 0px;
}

html {
    margin: 0px;
    padding: 0px;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: "Roboto", "Lucida Grande", Verdana, Arial, sans-serif;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container {
    height: 90vh;
    width: 80vw;
    background-color: #41B3A3;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card {
    background-color: white;
    width: 80%;
    height: 70%;
    border-radius: 8px;
    display: flex;
}

.card .image,
.card .details {
    width: 50%;
}

.details .price {
    display: flex;
    width: 40%;
    justify-content: space-between;
}

details .other_infos {
    display: flex;
    width: 80%;
    justify-content: space-between;
}

.details {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 40px;
}

h3, h1, p {
    color: #404040;
}

.info_content {
    font-size: 16px;
}

.buttons {
    height: 40px;
    display: flex;
    justify-content: space-between;
}

.buttons button {
    width: 45%;
    font: inherit;
    border: none;
    border-radius: 25px;
    background-color: #E27D60;
    color: #404040;
}

.buttons button:hover {
    color: #404040;
    background-color: #41B3A3;
}

.image {
    height: 80%;
    display: flex;
    align-items: center;
}

.image img {
    width: 90%;
    margin: auto;
}